Subject: Re: Japanese Test- Suzanne Anne Santos
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 20 Apr 2022 22:37:42 -0700 (MST)

Done. 

Added you in CC. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, April 21, 2022 10:58:25 AM 
Subject: Japanese Test- Suzanne Anne Santos 

Hi Pritish, 

We have this another agent who is N2 certified and has 3 years of experience in tech support, I have got her to do a test in Japanese. Can you please get Daisuko to check her Japanese once? We do not need detailed analysis, just if she is suitable or not. 

Please correct formatting etc. before forwarding it to him. 

Thanks 

Regards, 
Deeksha 

From: Suzanne Anne Santos <[email-masked]> 
Sent: Wednesday, April 20, 2022 8:57 PM 
To: Deeksha Dadu <[email-masked]> 
Subject: Re: Japanese Test 

Customer 1: 
お客様へ 

ブルートゥースヘッドセットを使い出来ない場合はメディアオーディオ設定がオンになっていることをご確認ください。 

ご不明な点がございましたら、 
お気軽にお問い合わせください。 

よろしくお願いします 

Customer 2: 
お客様へ 

お問い合わせいただきありがとうございます。 
大変恐れ入りますが、状況の確認をさせて頂きたい為、 
商品の写真を撮って頂き、こちらに添付させていただけませんでしょうか？ 

その他何かご不明点がございましたら、 
お気軽にお問い合わせください。 

よろしくお願いします 

On Wednesday, April 20, 2022, 11:10:51 PM GMT+8, Deeksha Dadu <[email-masked]> wrote: 

Hi, 

Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 
> 
> 
> 
> 
> 
> Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
> 
> 
> 
> 
> 
> 
> 
> 
> 

Regards, 

Deeksha